<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9ebb9009342aaf9328df0ae168889ba">
  <dict>
    <!--2020-03-28 11:03:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
